#!/bin/sh
#
# PROVIDE: wnn
# REQUIRE: LOGIN
#

. /etc/rc.subr

name=wnn
rcvar=`set_rcvar`
command=/usr/local/bin/Wnn4/jserver
procname=/usr/local/bin/Wnn4/jserver

load_rc_config ${name}

start_precmd()
{
	rm -f /tmp/jd_sockV4
}

stop_postcmd()
{
	rm -f /tmp/jd_sockV4
}

run_rc_command "$1"
